class EpmNoticeboard < EasyPageModule

  def category_name
    @category_name ||= 'others'
  end

  def get_edit_data(settings, user, page_context = {})
    wikitoolbar = settings["wikitoolbar"]
    return {:wikitoolbar => wikitoolbar}
  end

end
